﻿
.macp-logo:not(.evolve){
    display: none;
}
.macp-logo.evolve{
    display: block!important;
}

body.scrolled #header .macp-logo.evolve img:first-of-type{
    display: none;
}
body:not(.scrolled) #header .macp-logo.evolve img:last-of-type {
    display: none;
}

.evolve_fish {
    width: 50px;
    height: 50px;
}

h5 {
    color: var(--secondary-500);
}

.video_container{
    padding: 10px;
}

.video_container .video{
    border: 15px solid black;
    border-radius: 10px 10px 0 0;
}
    .video_container .video_bottom{
        max-width: 100%;
        min-width: 100%;
        width: 100%;
    }

    .embed-container {
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
        max-width: 100%;
    }

    .embed-container iframe, .embed-container object, .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.evolve_banner {
    background-color: var(--secondary-500);
    min-height: 80px;
    padding: 3em 2em;
    color: #fff;
}

    .evolve_banner h1,
    .evolve_banner h2,
    .evolve_banner h3,
    .evolve_banner h4,
    .evolve_banner h5,
    .evolve_banner a:hover{
        color: #fff;
    }
        .evolve_banner a {
            color: var(--secondary-bg-500);
        }

        #footer {
            margin-top: 0;
        }

#footer .footer-left{
    flex-wrap: nowrap;
}



@media screen and (max-width: 767px) {
    .evolve_fish {
        width: 100%;
        object-fit: contain;
    }
    #header .macp-logo.evolve img:first-of-type{
        display: none;
    }
    #header .macp-logo.evolve img:last-of-type {
        display: block !important;
    }

    .evolve_banner{
        padding: 2em 1em;
    }
}